.welcome-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    padding: 50px;
}

.welcome-text {
    font-size: 40px;
    font-weight: bold;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 20px;
}

.button-container {
	text-align: center;
	margin-bottom: 4em;
}

.button {
	color: #4a89ca;
	width: 70%;
	font-weight: 700;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 0;
	border: 2px solid #4a89ca;
	border-radius: .5em;
	margin: auto;
}